Bug 1465455 - [abrt] plasma-discover: QObject::qt_static_metacall(): plasma-discover killed by SIGSEGV
[abrt] plasma-discover: QObject::qt_static_metacall(): plasma-discover killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-discover (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5c58f54bf53bfc231c1a002c470...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 09:14 EDT by Paulo Fidalgo
Modified: 2017-12-12 05:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:31:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (503.65 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: cgroup (242 bytes, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: core_backtrace (105.92 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: dso_list (25.80 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: environ (2.97 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: maps (114.79 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: mountinfo (3.35 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: open_fds (1.68 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details
File: var_log_messages (311 bytes, text/plain)
2017-06-27 09:14 EDT, Paulo Fidalgo
no flags Details

  None (edit)
Description Paulo Fidalgo 2017-06-27 09:14:27 EDT
Description of problem:
I've tried to install a package from an external source (https://app.sococo.com/a/download)

Version-Release number of selected component:
plasma-discover-5.9.5-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        plasma-discover /tmp/mozilla_fidalgo0/sococo-0.5.5-14531.x86_64.rpm
crash_function: QObject::qt_static_metacall
executable:     /usr/bin/plasma-discover
global_pid:     4155
kernel:         4.11.6-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QObject::qt_static_metacall at .moc/moc_qobject.cpp:97
 #1 QObject::qt_metacall at .moc/moc_qobject.cpp:192
 #2 QQuickScrollBarAttached::qt_metacall at .moc/moc_qquickscrollbar_p.cpp:446
 #3 ReadAccessor::Direct at jsruntime/qv4qobjectwrapper.cpp:135
 #4 LoadProperty<ReadAccessor::Direct> at jsruntime/qv4qobjectwrapper.cpp:160
 #5 QV4::QObjectWrapper::getProperty at jsruntime/qv4qobjectwrapper.cpp:384
 #6 QV4::QObjectWrapper::getQmlProperty at jsruntime/qv4qobjectwrapper.cpp:324
 #8 QV4::QmlTypeWrapper::get at qml/qqmltypewrapper.cpp:224
 #9 QV4::Object::get at jsruntime/qv4object_p.h:306
 #10 QV4::Runtime::getProperty at jsruntime/qv4runtime.cpp:717
Comment 1 Paulo Fidalgo 2017-06-27 09:14:34 EDT
Created attachment 1292317 [details]
File: backtrace
Comment 2 Paulo Fidalgo 2017-06-27 09:14:36 EDT
Created attachment 1292318 [details]
File: cgroup
Comment 3 Paulo Fidalgo 2017-06-27 09:14:38 EDT
Created attachment 1292319 [details]
File: core_backtrace
Comment 4 Paulo Fidalgo 2017-06-27 09:14:40 EDT
Created attachment 1292320 [details]
File: dso_list
Comment 5 Paulo Fidalgo 2017-06-27 09:14:42 EDT
Created attachment 1292321 [details]
File: environ
Comment 6 Paulo Fidalgo 2017-06-27 09:14:43 EDT
Created attachment 1292322 [details]
File: exploitable
Comment 7 Paulo Fidalgo 2017-06-27 09:14:44 EDT
Created attachment 1292323 [details]
File: limits
Comment 8 Paulo Fidalgo 2017-06-27 09:14:47 EDT
Created attachment 1292324 [details]
File: maps
Comment 9 Paulo Fidalgo 2017-06-27 09:14:48 EDT
Created attachment 1292325 [details]
File: mountinfo
Comment 10 Paulo Fidalgo 2017-06-27 09:14:49 EDT
Created attachment 1292326 [details]
File: namespaces
Comment 11 Paulo Fidalgo 2017-06-27 09:14:51 EDT
Created attachment 1292327 [details]
File: open_fds
Comment 12 Paulo Fidalgo 2017-06-27 09:14:52 EDT
Created attachment 1292328 [details]
File: proc_pid_status
Comment 13 Paulo Fidalgo 2017-06-27 09:14:53 EDT
Created attachment 1292329 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-11-16 10:15:57 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:31:32 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.